﻿/* equivalent of border="0" */
table {
	border: 0;
}
img {
	border: 0;
}
/* equivalent of cellspacing="0" */
table {
	border-collapse:collapse;
}
 
/* equivalent of cellpadding="0" */
td, th {
	padding:0;
}

hr.noshade {
	border-width:0;color:gray;background-color:gray
}

/* from own data fin section */
.ODF{text-align:right;white-space:nowrap}
.ODFh{text-align:right; vertical-align:top; white-space:nowrap}
.ODF input, .ODFh input{float:right}
